#newsletterPage {
	padding-right: 40px;
	overflow: hidden;
}
#newsletterPage table {
	border-collapse: collapse;
}
#newsletterPage img {
	display: block; 
	margin: 0; 
	padding: 0; 
	border: none;
}
#newsletterPagev li {
	list-style-position: inside;
}
#newsletterPage .cms {
	font-size: 18px;
	line-height: 26px;
}
#newsletterPage .r3-logo {
	width: 120px;
}
#newsletterPage .r3-logo a {
	display: block;
	width: 100px;
	margin-top: 7px;
}
#newsletterPage .r3-logo img {
	width: 100px;
	height: 100px;
}
#newsletterPage .cms a {
	color: #0070cd;
	text-decoration: none;
}
#newsletterPage .cms img {
	display: block;
	width: 100%;
	height: auto;
}
#newsletterPage .icon {
	display: inline;
	vertical-align: middle;
}
#newsletterPage .pageWrap {
	width: 100%;
}
#newsletterPage .table-full {
	width: 100%;
}
#newsletterPage .table-content {
	width: 100%;
}
#newsletterPage .table-left {
	width: 470px;
	line-height: 26px;
}
#newsletterPage .edge {
	width: 30px;
}
#newsletterPage .link-model {
	line-height: 26px;
}
#newsletterPage .link-list {
	border: 1px solid #eee;
}
#newsletterPage .link-list p {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}
#newsletterPage .link-list-link {
	display:block; 
	font-size: 18px; 
	font-weight: bold; 
	color: #000; 
	text-decoration: none;
}
#newsletterPage .link-list-title {
	font-size: 24px; 
	font-weight: bold; 
	color: #fff; 
	line-height: 24px; 
	font-family: arial, '微软雅黑', sans-serif; 
}
#newsletterPage .tag {
	height: 30px;
	margin-right: 10px;
	margin-bottom: 10px;
	background: #26a9e0; 
}
#newsletterPage .tag td {
	height: 30px;
	font-size: 14px;
	line-height: 16px;
	color: #fff;
}
#newsletterPage .head-link {
	font-size: 12px; 
	line-height: 18px; 
	color: #666;
}
#newsletterPage .follow-us {
	font-size: 12px;
	line-height: 16px;
	color: #666;
}
#newsletterPage .head-link a {
	text-decoration: none; 
	font-weight: bold; 
	color: #0070cd;
}
#newsletterPage .page-title {
	font-size: 48px; 
	font-weight: bold; 
	color: #0070cd; 
	font-family: arial, '微软雅黑', sans-serif; 
}
#newsletterPage .page-time {
	font-size: 20px; 
	color: #000;
}
#newsletterPage .page-description {
	font-size: 14px;
	color: #666;
}
#newsletterPage .article-title {
	font-size: 36px; 
	line-height: 42px; 
	font-weight: bold; 
	color: #000; 
	font-family: arial, '微软雅黑', sans-serif; 
}
#newsletterPage .table-title {
	font-size: 20px !important;
	line-height: 26px !important;
	font-weight: bold; 
	color: #000;
	border: none !important;
	text-align: left !important;
}
#newsletterPage div,
#newsletterPage .table-left td,
#newsletterPage .table-left div, 
#newsletterPage .link-model, 
#newsletterPage .link-model a, 
#newsletterPage .single-link {
	font-size: 18px;
	line-height: 26px;
}
#newsletterPage .cms .table td {
	font-size: 18px;
	height: 40px;
	border: 1px solid #eee;
	vertical-align: middle;
	text-align: center;
	vertical-align: middle;
}
#newsletterPage .cms .table .table-title {
	border: none;
}
#newsletterPage .cms .table th {
	height: 40px;
	text-align: center;
	font-size: 18px; 
	font-weight: bold; 
	color: #fff; 
	border: 1px solid #fafafa;
	vertical-align: middle;
	text-align: center;
	background: #26a9e0;
}
#newsletterPage .cms .table tr th:first-child, .cms .table tr td:first-child {
	border-left: 1px solid transparent !important;
}
#newsletterPage .cms .table tr th:last-child, .cms .table tr td:last-child {
	border-right: 1px solid transparent !important;
}
#newsletterPage .cms ul li {
	margin-left: 20px !important;
	padding-left: 5px;
	list-style: disc outside !important;
	font-size: 18px !important;
	line-height: 28px !important;
	color: #666 !important;
	font-family: 'FranklinGothic', '微软雅黑', sans-serif !important;
}
#newsletterPage .cms ol li {
	margin-left: 25px !important;
	list-style: decimal outside !important;
	font-size: 18px !important;
	line-height: 28px !important;
	color: #666 !important;
	font-family: 'FranklinGothic', '微软雅黑', sans-serif !important;
}
#newsletterPage .pitch-title {
	vertical-align: top;
	font-size: 32px; 
	line-height: 36px; 
	font-weight: bold; color: #000; 
	font-family: arial, '微软雅黑', sans-serif; 
}
#newsletterPage .pitch-img {
	margin: 0; 
	padding: 0; 
	border: 1px solid #eee; 
	vertical-align: middle; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	-ms-border-radius: 10px; 
	border-radius: 10px;
}
#newsletterPage .pitch-item {
	width: 135px;
	font-size: 16px; 
	color: #26a9e0; 
	font-weight: bold; 
	line-height: 24px;
}
#newsletterPage .pitch-value, .pitch-item span {
	font-size: 16px; 
	font-weight: normal;
	line-height: 24px;
	color: #666;
}
#newsletterPage .pitch-value {
	width: 135px;
	vertical-align: top;
}
#newsletterPage .pitch-item p, .pitch-value p {
	margin-top: 6px !important;
	margin-bottom: 6px !important;
}
#newsletterPage .border-left-none {
	border-left: none !important;
}
#newsletterPage .border-right-none {
	border-right: none !important;
}
#newsletterPage .single-link {
	color: #000;
	text-decoration: none; 
	font-weight: bold;
}
#newsletterPage .border-none {
	border: none !important;
}
#newsletterPage .bdsharebuttonbox {
	height: 20px;
	line-height: 20px;
	font-size: 12px;
}
#newsletterPage .bdsharebuttonbox span {
	display: inline-block;
	margin-right: 10px;
	line-height: 20px;
	font-size: 12px;
}
#newsletterPage .bdsharebuttonbox a {
	display: inline-block !important;
	float: none !important;
	width: 20px !important;
	height: 20px !important;
	margin: 0 !important;
	padding: 0 !important;
	vertical-align: middle !important;
	background-size: 20px 20px !important;
	background-position: 0 0 !important;
}
#newsletterPage .bdsharebuttonbox a.bds_tsina {
	background-image: url(http://www.rthree.com/files/images/newsletter/share-sina.png) !important;
}
#newsletterPage .bdsharebuttonbox a.bds_weixin {
	background-image: url(http://www.rthree.com/files/images/newsletter/share-wechat.png) !important;
}
#newsletterPage .bdsharebuttonbox a.bds_fbook {
	background-image: url(http://www.rthree.com/files/images/newsletter/share-facebook.png) !important;
}
#newsletterPage .bdsharebuttonbox a.bds_twi {
	background-image: url(http://www.rthree.com/files/images/newsletter/share-twitter.png) !important;
}
#newsletterPage .bdsharebuttonbox a.bds_linkedin {
	background-image: url(http://www.rthree.com/files/images/newsletter/share-linkedin.png) !important;
}
#newsletterPage .bd_weixin_popup {
	padding: 10px !important;
}
#newsletterPage .mb10 {
	margin-bottom: 10px !important;
}
@media (max-width: 700px) {
	#newsletterPage {
		font-size: 14px !important;
	}
	#newsletterPage .cms {
		font-size: 14px !important;
		line-height: 22px !important;
	}
	#newsletterPage .hidden {
		display: none !important;
		float: left !important;
		width: 0 !important;
		height: 0 !important;
		visibility: hidden !important;
	}
	#newsletterPage .pageWrap {
		width: 320px !important;
	}
	#newsletterPage .table-full {
		width: 320px !important;
	}
	#newsletterPage .table-content {
		width: 290px !important;
	}
	#newsletterPage .table-left {
		/*width: 205px !important;*/
		font-size: 14px !important;
		line-height: 22px !important;
		width: 100% !important;
	}
	#newsletterPage .table-right {
		display: none !important;
		float: left !important;
		width: 0 !important;
		height: 0 !important;
		visibility: hidden;
		width: 85px !important;
	}
	#newsletterPage .edge {
		width: 15px !important;
	}
	#newsletterPage .full-width {
		width: 290px !important;
		height: auto !important;
	}
	#newsletterPage .link-list-link {
		font-size: 14px;
	}
	#newsletterPage .r3-logo {
		width: 83px !important;
	}
	#newsletterPage .r3-logo a {
		width: 68px !important;
	}
	#newsletterPage .r3-logo img {
		width: 68px !important;
		height: 68px !important;
	}
	#newsletterPage .img140 {
		width: 70px !important;
		height: 70px !important;
	}
	#newsletterPage .head-link {
		line-height: 22px !important;
	}
	#newsletterPage .shadow {
		width: 320px !important;
		height: 10px !important;
	}
	#newsletterPage .page-title {
		font-size: 28px !important;
	}
	#newsletterPage .time {
		font-size: 16px !important;
	}
	#newsletterPage .article-title {
		font-size: 20px !important;
		line-height: 24px !important;
	}
	#newsletterPage .table-title {
		font-size: 18px !important;
	}
	#newsletterPage .h10 {
		height: 10px !important;			
	}
	#newsletterPage .h15 {
		height: 15px !important;
	}
	#newsletterPage .h20 {
		height: 20px !important;
	}
	#newsletterPage .h30 {
		height: 30px !important;
	}
	#newsletterPage .fz14 {
		font-size: 14px !important;
	}
	#newsletterPage .pitch-value {
		width: 102px !important;
	}
	#newsletterPage .pitch-item {
		width: 103px !important;
	}
}